Subject: Ticket Assigned - Delivery info
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 13:13:26 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery info User                    Hello I ordered some items from centerpoint I paid from           04:52 PM, 18th Feb                     User                    Apple pay           04:52 PM, 18th Feb                     User                    I got message that order delivered but I didnt get any order even no call from delivery service           04:52 PM, 18th Feb                     User                    order no. 6274347713 Shaymae Karim Kadri           04:53 PM, 18th Feb                     User                             04:55 PM, 18th Feb                     User                             04:55 PM, 18th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           04:56 PM, 18th Feb                     User                    Im regular customer I get my order at time but today I just got text message 
 that order delivery & mail but I didnt get any even no call from delivery service           04:57 PM, 18th Feb                     User                    I paid from apple pay           04:57 PM, 18th Feb                     User                    Amount was 211 riyals then I got one item is not available they will give refund of 29 riyals           04:58 PM, 18th Feb                   krishan                   We sincerely apologize for the inconvenience caused to you.           05:00 PM, 18th Feb                   krishan                   Please stay on hold while I retrieve the information.           05:00 PM, 18th Feb                     User                    Okay Im waiting           05:02 PM, 18th Feb                   krishan                   SAR 29 has been initiated for your item (Leopard Print Cosmetic Bag - Set of 3)           05:03 PM, 18th Feb                     User                    Yes but where is my rest of the order           05:04 PM, 18th Feb    
                krishan                   this item has been cancelled from your as it was not in sold condition hence quality team took him out           05:04 PM, 18th Feb                   krishan                   currently your order status showing as out for delivery hence soon courier team will contact you           05:05 PM, 18th Feb                     User                    Okay but why I got mail & text message that order delivered           05:05 PM, 18th Feb                     User                    the item which is excluded I will get refund of it           05:06 PM, 18th Feb                   krishan                   as we can in our system by the courier end it's not updated as delivered yet.           05:10 PM, 18th Feb                   krishan                   yes refund amount has been processed from our side           05:10 PM, 18th Feb                     User                    Ok Im waiting           05:10 PM, 18th Feb                   krishan  
                  please wait courier will deliver the order as soon as possible.           05:11 PM, 18th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:12 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2121797